<?php
include("src/config.php");
$codigo = $_GET["codigo"];
$fecha = $_GET["fecha"];
$precio = $_GET["precio"];
$costo = $_GET["costo"];
$cantidad = $_GET["cantidad"];
$cliente = $_GET["cliente"];
$descripcion = $_GET["descripcion"];
$id_compra = $_GET["id_compra"];


$a = mysql_query("insert into detalle_compra set id_compra='$id_compra', 
 
  vendedor='$cliente',
  precio='$precio',
  cantidad='$cantidad',
  costo='$costo',
  fecha='$fecha',
  codigo='$codigo',
  descripcion='$descripcion'") or die(mysql_error());

  



mysql_query("update detalle_compra set importe = cantidad * precio, importe_costo=cantidad * costo where id_compra='$id_compra'") or die(mysql_error());
mysql_query("update detalle_compra set cliente = '$cliente'  where id_compra='$id_compra'") or die(mysql_error());

  echo 1;

?>

  